FEFFIT(1)

NAME
feffit - program for analysis of XAFS data

SYNOPSIS
feffit

DESCRIPTION
feffit is a command line program which belongs to the IFEFFIT XAFS data analysis suite and is generally invoked from one of the interactive user interfaces, ifeffit or gifeffit.

Program documentation in PDF format may be found in /usr/share/doc/ifeffit/pdf/feffit.pdf.

AUTHOR
This manual page was written by Carlo Segre <segre@iit.edu>, for the Debian GNU/Linux system (but may be used by others).